You are here:

Safe Mode (Premium)

Safe Mode detects which plugins do not meet the WordPress update requirements. It also checks if a plugin has a minimum PHP requirement, so Safe Mode will not update the plugin to prevent any errors from occurring.

Safe Mode displays incompatible plugins in your plugin listing page.

Safe Mode

Safe Mode

Incompatible Plugin

Incompatible Plugin

i

FAQs

For instant answers, take a look through our information-packed frequently asked questions page.

v

Free Support

Didn’t find an answer in the FAQs? We have a free support forum in the WordPress directory.

w

Premium Support

Are you a premium user? then you can contact your premium support here.